html, body {
    background-color: #000000;
    font-family: 'Courier New', Courier, monospace;
    letter-spacing: 0.3em;
    font-weight:700;
    height: 100%;
    margin: 0;
}
a, a:visited{
     font-weight:700;
    text-decoration: none;
}
.wrapper{
    color: #00FFFF;
    max-width: 600px;
    margin: 100px auto;
}
.tt_header{
    color: #ffff00;
    text-align: right;
}
.tt_masthead:before{
    content: "";
    display: block;
    width: 100%;
    height: 5px;
    background-color: #ffff00;
    margin-bottom: 10px;
    border-bottom: solid 5px #000000;
}
.tt_masthead{
    background-color: #0000FF;
    color: #ffff00;
    margin-top: 10px;
    text-align: center;
    vertical-align: middle;
}
.tt_masthead:after{
    content: "";
    display: block;
    width: 100%;
    height: 5px;
    background-color: #ffff00;
    margin-bottom: 10px;
    border-top: solid 5px #000000;
}
.tt_content:before{
    content: "█";
    display: flex;
    float: left;
    margin-right: 5px;
    height: 5px;
    color: #ffff00;
}    
.tt_content{
    letter-spacing: 0.2em;
    line-height: 2em;
    font-weight:100;
    text-align: left;
}
.tt_content a, a:visited{
    color: #ffff00;
}
.tt_list{
    letter-spacing: 0.2em;
    line-height: 2em;
    font-weight:100;
    text-align: left;
}
.tt_content:after, .tt_list:after{
    content: "";
    display: block;
    width: 100%;
    height: 5px;
    background-color: #ffff00;
}
.tt_footer_item{
    text-align: center;
    width: 25%;
    float:left;
}
.tt_footer_item:first-child, .tt_footer_item:first-child a, .tt_footer_item:first-child a:visited{
    color: #FF0000;
    text-decoration: none;
}
.tt_footer_item:nth-child(2), .tt_footer_item:nth-child(2) a, .tt_footer_item:nth-child(2) a:visited{
    color: #00ff00;
}
.tt_footer_item:nth-child(3), .tt_footer_item:nth-child(3) a, .tt_footer_item:nth-child(3) a:visited{
    color: #ffff00;
}
.tt_footer_item:nth-child(4), .tt_footer_item:nth-child(4) a, .tt_footer_item:nth-child(4) a:visited{
    color: #00FFFF;
}
@media (max-width:1024px) {
    html, body{
        letter-spacing: 0em;
    }
    .wrapper{
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 10px;
    }
    .tt_content{
        letter-spacing: 0.1em;
        line-height: 1.5em;
    }    
}    